Subject: Re: WEB-LESS solar column - Solar electric + generator
From: [email-masked] (John A. Stanley)
Date: 4 Jun 1995 10:22:24 -0400
Newsgroups: misc.rural

In article <[email-masked]>,
[email-masked] (Charles Collins) wrote:

> Dear Mr. Solar; I have a cabin in a beautiful remote location that
> unfortunately does not have any power lines. We are currently running a
> gasoline generator many hours a day. How can I start on  solar? Do I have
> to buy all the stuff at one time,  or can I add on?   Dell Wallace, Las
> Vegas, NV>
>    The advantage of Solar power is that you can  add on as needed, or as
> you can afford it. You do not have to get all the equipment at one time.
> Solar parts work like building blocks as long as you have an overall plan,
> you buy one part at a time. However, you should always buy your equipment
> with a long range plan in mind therefore as parts are added they will all
> fit together into a harmonies unit. 
>    There are several logical steps which are open to you;
>    The first step is to  buy a set of industrial batteries, either lead
> acid or alkaline batteries, and a compatible battery charger. With this
> you can use your generator to charge the batteries.  We usually recommend
> that people like you who want to be self reliant invest in the  alkaline
> type as the battery bank can be increased as the user sees fit. 

Speaking as someone who started with NiCads and switched to
lead-acids, IMHO, you're giving out extremely poor advice.

The voltage of alkaline batteries fluctuates over a much wider
range under charge and load conditions, and certain inverters
and DC loads don't like it. NiCads are not as easily recycled as
lead-acid bateries. NiFe batteries are all made in third world
countries, and the quality is questionable. Alkaline batteries
are EXPENSIVE. A better choice is to simply start with a large
bank of lead-acids; with new lead-acid batteries you still have
a year or two to add new batteries to the pack. For what you'd
pay for the alkalines, you'd have three times as much lead-acid
capacity and probably no need to add to the bank anyway.

The only real benefit to alkalines is their tolerance for cold.
Don't believe the hype: alkaline batteries are NOT immune to
deep cycling. They do handle it a bit better than lead-acids,
but it does age them. Mine only lasted a year under frequent
total discharge.

--
John A. Stanley                      [email-masked]

------- end of forwarded message -------